@media all{

/* Aenderungen vom 22.05.2014 */
img.newsimage {float: left;height: auto;margin-top: 15px;padding-right: 20px;width: 150px;}	
.GalerieSummary p:first-child {font-weight: bold;}
	a.dwnlink {font-weight:bold;}
	
.mitarbeiter { display: table;    margin-bottom: 8px;  }
.box1, .box2, .box3 {  float:left; }
.box1 { font-weight: bold;    width: 125px;  }
.box2 {  width: 150px; }
.box3 a { text-decoration: underline;  }

/* Global */
body {font-family: 'Open Sans', sans-serif; font-size:14px; background-color:#010101;}
a {  }
.clr {clear:both;}
.bgStartseite { background-color:#010101;     background-position: center top;    background-repeat: no-repeat;  }

/* Head - mobile Templating?? */

#header {width:100%; background:#fff url(images/bgHeader.jpg) repeat-x bottom left; height:122px;}
#headerwrapper {width:1000px; margin: 0 auto;}
#logo { position: relative; top: 13px; float:left;}
#navi {position:relative; top:88px; left:20px;}
#navi li { display:inline;font-size:17px; }
#navi a {color: #000; text-decoration:none; padding: 2px 8px; font-size: 17px; }
#navi li.active a {background-color: #000; color:#e6e6e6; font-weight:700;}
#navi li a:hover {background-color: #000; color:#e6e6e6;}
#navi .aktiv a  {background-color: #000; color:#e6e6e6;}


/* wrapper */

#wrapper {margin: 0 auto; padding: 40px 0 37px;  width: 1000px;}

/* Home */

#slogan {  color: #FFFFFF;    font-size: 34px;    font-weight: 700;    line-height: 64px;    margin-left: 15px;}
.marked {height: 48px; background-color: #039; line-height:48px; font-weight:700; padding:0 10px;}
#homebluebox {padding:25px 20px; width:960px; background: transparent url(images/bgBlueBox.png) repeat-x top left; margin-bottom:15px; margin-top:30px;}
.homegreybox {width:453px; margin-right:14px; float:left; padding:25px 20px; height:190px; background: transparent url(images/bgBoxGrey.png) repeat-x top left;}
.last {margin-right:0;}
.more {background-color: #003398;  color: #FFFFFF;  display: inline-block;  font-weight: 700;  height: 25px;  line-height: 25px;  padding: 0 5px;  text-decoration: none; }
.homegreybox-content { height: 130px;  overflow: hidden;  padding-bottom: 10px;}
.homegreybox h3 {color: #003398; font-size:18px; }
#homebluebox h2 {color: #fff; font-size:20px; margin-bottom:25px;}
#homebluebox p {color:#fff; line-height: 20px;  margin: 15px 0;}
.homegreybox-content p {margin:15px 0; line-height:20px;}
.up {clear: right;  float: right;  text-decoration: none; }


/* Detail */

#detail-left {float:left; width:705px; margin-right:15px; background:transparent url(images/bgdetail-left.png) repeat top left; min-height:350px; padding:25px 20px;}
#detail-left table { border-collapse: collapse;   border-spacing: 0;   margin: 15px 0;}
.lauftext_inhalt {float:left; width:235px;padding:3px 0; line-height:20px;}
#detail-right {float:left; width:200px;  background:transparent url(images/bgdetail-rechts.png) repeat top left; padding:25px 20px;}
#detail h1 {color: #003398; font-size:22px; margin-bottom:20px; }
#detail h2 {    color: #003398;    font-size: 18px;    font-weight: 600;    margin-bottom: 15px; }
#detail h3 {color: #003398; font-size:16px;margin-bottom:25px; }
#detail strong, a {color: #000000; }
#detail hr {  background-color: #003398;    border-bottom: medium none;    border-left: medium none;    border-right: medium none;    color: #003398;    height: 1px; }
#detail p {line-height: 20px;   margin: 15px 0;}
#detail li {   line-height: 20px;  list-style-position: inside;  list-style-type: disc;}
#detail-whole {width:960px; background:transparent url(images/bgdetail-left.png) repeat top left; min-height:350px; padding:25px 20px;}
#breadcrumb {font-size: 12px;   margin-bottom: 20px; }
#breadcrumb a {color:#000;}

/* Galerie */

.GalerieSummary {float: left;margin-bottom: 35px;width: 230px;}
.Galerie {margin:25px 0;}
.Galerie img {margin-right:12px; margin-bottom:12px; float:left; display:block;}
 .last {margin-right:0!important;} 


/* Navi-Detail */

#navi-detail li { border-bottom: 1px solid #000000;  height: auto;  line-height: 25px; list-style-type:outside; list-style-type:none;}
#navi-detail li a {display:block; color:#000;  text-decoration: none;  }
#navi-detail .last {border-bottom:none!important;}


/* Footer */

#footer {    background: url("images/bgHeader.jpg") repeat-x scroll left bottom #FFFFFF;    color: #000000;    min-height: 340px;    width: 100%;}
#footerwrapper {margin:0 auto; width:1000px; padding: 35px 0;}
#footerwrapper p { font-size: 14px;    line-height: 18px;   margin-bottom: 25px;}
#footerwrapper a {color:#000}
.fbox1 {    margin-left: 27px;    width: 460px;}
.fbox1 strong {  display: block;  font-size: 18px;  margin-bottom: 20px;}
.fbox2 {float:left;width:270px; padding:0 30px; margin-top: 35px;}
.fbox3 {float:left;width:210px; margin-top: 35px;}
.fbox3 a { text-decoration: none;  }

/* Formular  Footer */

#EForm {}
#EForm label { font-size: 14px;   left: 10px;   position: relative;   top: 10px;}
#EForm textarea {background: none repeat scroll 0 0 #383838;     border: medium none!important;    color: #FFFFFF;    float: left;    margin-bottom: 10px;    padding: 5px;    width:450px; height:100px; font-size: 16px;}
#EForm input, #EForm select {background: none repeat scroll 0 0 #383838;   border: medium none;   color: #FFFFFF;   float: left;   font-size: 16px;   margin-bottom: 10px;   padding: 5px;   width: 210px;}
.FormFeldText {width:210px;}
.red {color:red;}
.Button { background: none repeat scroll 0 0 #E3E3E3;  border: 1px solid #BBBBBB; box-shadow: 0 0 1px 1px #F6F6F6 inset; color: #ccc; font: bold 12px/1 "helvetica neue",helvetica,arial,sans-serif; padding: 8px 25px 9px; text-align: center; text-shadow: 0 1px 0 #FFFFFF; width: auto;text-decoration: none;}
.Button:hover {background: none repeat scroll 0 0 #D9D9D9;     box-shadow: 0 0 1px 1px #EAEAEA inset;    color: #222222;    cursor: pointer;}
.FooterButton { background: none repeat scroll 0 0 #383838 !important;    border: 1px solid #333333 !important;    box-shadow: none !important;    color: #ccc !important;      text-shadow: none !important; }

/* Kundenfeedbacks */
.KDFStart  {  line-height: 20px;    margin: 15px 0; }
.KDPerson { margin-top: 5px; }


}

@media only screen and (max-width :1280px){
#headerwrapper {    width: 100%;}
#navi {    width: 97%;}
#wrapper {    width: 100%;}
#homebluebox {    width: 96%; padding-left: 2%; padding-right: 2%;}
.homegreybox {    width: 45%;}
.homegreybox.last {float: right;}
.homegreybox {    margin-right: 0px;}
#footerwrapper {    width: 100%;}
.fbox1 {    width: 46%;}
.fbox2 {    width: 27%;}
.fbox3 {    width: 20%;}
.fbox2, .fbox3 {margin-top: 0px;}

/* Ueber uns */
#detail-left {    margin-right: 1.5%;    width: 70%;}


.GalerieSummary {    width: 28%;}
.GalerieSummary > img {    width: 100%;}
#detail-whole {    padding: 2.5% 2%;    width: 96%;}

}

@media only screen and (max-width :960px){
#header {    display: inline-block;    height: 380px;}
#logo {    float: left;    left: 20px;}
#navi {     width: 94%;   float: left;    left: 20px;    top: 27px;}
#navi li {    border-bottom: 1px solid;    display: block;    line-height: 21px;}
#navi li.active a, #navi li a:hover {    display: block;}
#navi a {    display: block;}
#header {    height: 380px;}
#slogan {    margin-left: 0;    text-align: center;}
.homegreybox {    width: 44%;}
.fbox1 {    display: none;}
.fbox2,.fbox3 {    width: 48%;}
.fbox2 {    padding-left: 30px; padding-right: 0;}
#footer {    min-height: 290px;}
}

@media only screen and (max-width :800px){
#detail-left {    width: 61%;}
.GalerieSummary {    width: 25%;}
}

@media only screen and (max-width :768px){
#detail-left {    width: 60%;}

}

@media only screen and (max-width :676px){
.homegreybox {    width: 42%;}
.fbox2, .fbox3 {    width: 45%;}
#detail-left {    padding: 2.5% 2%;}
#detail-left {    width: 96%;}
#detail-right {    margin-top: 12px;}

.GalerieSummary {    width: 27%;}


}



@media only screen and (max-width :480px){
#navi {    width: 90%;}
.homegreybox {    width: 40%;}
#homebluebox {    background: none repeat scroll 0 0 #003296;}
.homegreybox {    width: 98%;}
.homegreybox {    padding-left: 2%; padding-right: 0;}
.homegreybox.last { float: left;   margin-top: 5px;}
#footerwrapper  { padding: 0;}

.GalerieSummary {    width: 42%;}
.fbox2, .fbox3 {margin-top: 10px;}
}

@media only screen and (max-width :470px){
}

@media only screen and (max-width :320px){
#navi {    width: 85%;}
#slogan {    font-size: 24px;}
.fbox2, .fbox3 {    width: 85%; padding-left: 10px;}
.GalerieSummary {    width: 100%;}
.box1, .box2, .box3 {    width: 100%;}
.mitarbeiter {    margin-bottom: 12px;}
.fbox2 {    margin-top: 10px;}

}